Class | ActionController::TestUploadedFile
In: | lib/action_controller/test_process.rb
Parent: | Object

### Methods

new

### External Aliases

path | -> | local_path

### Attributes

content_type | [RW] | The content type of the "uploaded" file
original_filename | [R] | The filename, not including the path, of the "uploaded" file

### Public Class methods

new(path, content_type = Mime::TEXT, binary = false)

[Validate]